Locked

Is Adobe Flash Player for Microsoft Edge and Internet Explorer 11 vulnerable when running on Windows 7 or Windows server 2008?

New Here ,
Aug 14, 2017 Aug 14, 2017

Copy link to clipboard

Copied

The latest security bulletin for Adobe Flash Player (Adobe Security Bulletin APSB17-23 ) states that Adobe Flash Player for Microsoft Edge and Internet Explorer 11 is vulnerable on the Windows 10 and 8.1 platforms. Does that mean if Flash Player is installed on a Windows 7 or Windows Server 2008 platform then it is not vulnerable?

TOPICS
Download install

Views

263

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines